@font-face { font-family: Oswald; src: url('../fonts/oswald/oswald.regular.ttf') format('truetype'), url('../fonts/oswald/Oswald-Regular.otf') format('otf'); }
@font-face { font-family: Oswald; font-weight: bold; src: url('../fonts/oswald/Oswald-Bold.otf'); }
@font-face { font-family: OswaldLight; font-weight: lighter; src: url('../fonts/oswald/Oswald-Light.otf'); }

body{
	margin:0;
	padding:0;
	background:#fff;
	height:100%;
	font-family:'Roboto', Tahoma, Verdana, sans-serif;
	padding:10px;
}

.topic_body{
	line-height: 18px;
}

li{
	margin-left:20px;
}

.help-table td{
	padding:10px;
}

.help-topic-page-title{
	font-family:'Oswald', Arial, sans-serif;
	font-size:30px;
	font-weight:normal;
	color:#424850;
	letter-spacing:-0.01em;
}

.help-topic-header{
	font-family:'Oswald', Arial, sans-serif;
	font-size:25px;
	font-weight:normal;
	color:#447ad2;
	line-height:35px;
}

.help-topic-header-small, .help-topic-header-small a:link, .help-topic-header-small a:hover{
	font-family:'Oswald', Arial, sans-serif;
	font-size:18px;
	font-weight:normal;
	color:#447ad2;
	line-height:28px;
	text-decoration: none;
}

.help-topic-subheader{
	font-family:'Oswald', Arial, sans-serif;
	font-size:16px;
	font-weight:normal;
	/* color:#47505e; */
	color:#646e7d;
	line-height:28px;
}

.help-box{
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	font-family:'Roboto', Tahoma, Verdana, sans-serif;
	background:#eaebed;
	padding:12px;
	font-size:11px;
	color:#414141;
}

.help-box b, .help-box strong{
	color:#414141;
}

.help-box li, .help-box ul, .help-box ol{
	font-family:'Roboto', Tahoma, Verdana, sans-serif;
	background:#eaebed;
	font-size:11px;
}

.help-box h3{
	font-family:'Oswald', Arial, sans-serif;
	font-size:19px;
	font-weight:normal;
	margin-bottom:15px;
}

.help-box h4{
	font-family:'Roboto', Tahoma, Verdana, sans-serif;
	background:#eaebed;
	font-size:12px;
}

.help-box-red{
	background:#a55050;
	color:#fff;
}

.help-box-red strong, .help-box-red b{
	color:#fff;
}

.help-box-red a:link,.help-box-red a:visited,.help-box-red a:active, .help-box-red a:hover{
	color:#fff;
	text-decoration:underline;
}

.help-box-green{
	background:#62988b !important;
	color:#fff;
}

.help-box-green b, .help-box-green strong{
	color:#fff;
}

.help-box-green a:link, .help-box-green a:visited, .help-box-green a:active, .help-box-green a:hover
{
	color:#fff;
	text-decoration:underline;
}

.help-box-blue{
	background:#546175;
	color:#fff;
}

.help-box-blue strong, .help-box-blue b{
	color:#fff;
}

.help-box-blue a:link,.help-box-blue a:visited,.help-box-blue a:active{
	color:#fff;
	text-decoration:underline;
}

.help-box-blue h3{
	font-family:'Oswald', Arial, sans-serif;
	font-size:19px;
	font-weight:normal;
	margin-bottom:5px;
	color:#fff;
}

.help-box-light-blue{
	background:#4f7eaa;
	color:#fff;
}

.help-box-light-blue strong, .help-box-light-blue b{
	color:#fff;
}

.help-box-light-blue a:link,.help-box-light-blue a:visited,.help-box-light-blue a:active{
	color:#fff;
	text-decoration:underline;
}

.help-box-light-blue h3{
	font-family:'Oswald', Arial, sans-serif;
	font-size:20px;
	font-weight:normal;
	margin-bottom:15px;
	color:#fff;
}

.help-solid-seperator{
	margin:30px 0 5px;
	border-top:solid 1px #c9c9c9;
	width:100%;
}

.help-solid-seperator-thick{
	margin:30px 0 20px;
	border-top:solid 3px #bbb;
	width:100%;
	height:0px;
	-webkit-box-shadow: 0 -1px 0 0 #999, 0 1px 0 0 #999;
	   -moz-box-shadow: 0 -1px 0 0 #999, 0 1px 0 0 #999;
			box-shadow: 0 -1px 0 0 #999, 0 1px 0 0 #999;
}

.typical-image{
	border:solid 1px #fff;
	-webkit-box-shadow: 0 0 0 1px rgba(0,0,0,1), 0 1px 3px rgba(0,0,0,1), 0 1px 5px rgba(0,0,0,1), inset 0 0px 0px 1px rgba(255,255,255,0.25), inset 0 1px 0px 0px rgba(255,255,255,0.5);
	   -moz-box-shadow: 0 0 0 1px rgba(0,0,0,1), 0 1px 3px rgba(0,0,0,1), 0 1px 5px rgba(0,0,0,1), inset 0 0px 0px 1px rgba(255,255,255,0.25), inset 0 1px 0px 0px rgba(255,255,255,0.5);
			box-shadow: 0 0 0 1px rgba(0,0,0,1), 0 1px 3px rgba(0,0,0,1), 0 1px 5px rgba(0,0,0,1), inset 0 0px 0px 1px rgba(255,255,255,0.25), inset 0 1px 0px 0px rgba(255,255,255,0.5);
}